# Uses of Interface
org.bukkit.inventory.PlayerInventory

Packages that use PlayerInventory
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of PlayerInventory in org.bukkit.entity

Methods in org.bukkit.entity that return PlayerInventory
Modifier and Type
Method
Description
`@NotNull PlayerInventory`
HumanEntity.`getInventory()`
Get the player's inventory.